package com.project.ilsaenterprise.models;

public class ListGroup {
    public String groupName, countMessages;

    public ListGroup() {
    }

    public ListGroup(String groupName, String countMessages) {
        this.groupName = groupName;
        this.countMessages = countMessages;
    }

    public String getGroupName() {
        return groupName;
    }

    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }

    public String getCountMessages() {
        return countMessages;
    }

    public void setCountMessages(String countMessages) {
        this.countMessages = countMessages;
    }
}
